<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.defaults">
    <module_version install_time="1566396614961" last="true" origin="Ant" specification_version="1.36">
        <file crc="1152392083" name="config/Modules/org-netbeans-modules-defaults.xml"/>
        <file crc="3973566967" name="modules/org-netbeans-modules-defaults.jar"/>
    </module_version>
</module>
